<?xml version="1.1" encoding="UTF-8"?>
<Hauptwerk FileFormat="InstallationPackage" FileFormatVersion="3.00">
<ObjectList ObjectType="_General">
	<_General>
		<Sys_ObjectID>1</Sys_ObjectID>
		<UniqueInstallationPackageID>537000</UniqueInstallationPackageID>
		<Name>LesHauptwerkProjects</Name>
		<ShortName>LesHaup</ShortName>
		<PackageSupplierID>537000</PackageSupplierID>
		<SupplierName>Les Deutsch</SupplierName>
		<PackageVersion>6.00</PackageVersion>
		<PreviousMinInstalledPackageVersionRequiredWhenUpgradingToThisVersion></PreviousMinInstalledPackageVersionRequiredWhenUpgradingToThisVersion>
	</_General>
</ObjectList>
<ObjectList ObjectType="CustomOrganRank">
</ObjectList>
<ObjectList ObjectType="CustomOrganTremulantWaveformSet">
</ObjectList>
</Hauptwerk>
